„Hackerii ar putea profita”: utilizatorii de dispozitive Apple sunt îndemnați să actualizeze imediat cele mai recente versiuni, Singapore News

SINGAPORE – Utilizatorii produselor Apple au fost îndemnați de autorități să instaleze imediat corecții software care remediază o vulnerabilitate critică de securitate.

Agenția de Securitate Cibernetică din Singapore (CSA) a declarat miercuri că defectul ar putea permite hackerilor să pirateze dispozitive, cum ar fi iPhone-uri, iPad-uri și computere Mac, folosind programe malware.

CSA a remarcat că Apple a lansat luni patch-uri pentru a remedia această vulnerabilitate.

Utilizatorii sunt sfătuiți să-și patcheze produsele la cele mai recente versiuni:

  • Browser web Safari 16: pentru macOS Big Sur și macOS Monterey
  • macOS Monterey 12.6: pentru macOS Monterey
  • macOS Big Sur 11.7: pentru macOS Big Sur
  • iOS 16: pentru iPhone 8 și versiuni ulterioare
  • iOS 15.7 și iPad OS 15.7: pentru iPhone 6s și versiuni ulterioare, iPad Pro (toate modelele), iPad Air 2 și versiuni ulterioare, iPad a 5-a generație și ulterioare, iPad mini 4 și ulterioare și iPod touch (a 7-a generație)

Agenția a declarat pentru Straits Times că nu a primit nicio informație despre piratarea dispozitivelor din Singapore din cauza defectului.

În actualizările de securitate de pe site-ul său, Apple a spus că hackerii ar putea profita de defecțiune, dar nu a dezvăluit informații suplimentare.

Patch-urile urmează celor lansate de Apple luna trecută pentru a aborda vulnerabilitățile care ar fi putut, de asemenea, să le permită hackerilor să preia controlul asupra dispozitivelor.

Acest articol a fost publicat pentru prima dată în The Straits Times. Este necesara permisiunea pentru reproducere.

Leave a Comment

Your email address will not be published.